#game2d_dev_comp_main {
    background: #090909;
    color: #fff;
}
#game2d_dev_comp_main .game2d_dev_comp_banner  {
    background: url("../images/2d-game-development-company/banner-1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
@media (max-width: 991px) {
    #game2d_dev_comp_main .game2d_dev_comp_banner {
        position: relative;
        z-index: 1;
        text-align: center;
        background-position: 100%;
    }
    #game2d_dev_comp_main .game2d_dev_comp_banner:after {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: #111111d1;
    }
}
#game2d_dev_comp_main .game2d_dev_comp_banner .bnr_cus_title {
    font-size: 80px;
    font-weight: 800;
    text-transform: capitalize;
    position: relative;
    display: inline-block;
    color: #ffffff00;
    -webkit-text-stroke: 2px #C3FF00;
    z-index: 0;
    letter-spacing: 5px;
}
#game2d_dev_comp_main .game2d_dev_comp_banner .title {
    font-weight: 700;
    font-size: 40px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 2px;
    line-height: 1.3;
}
#game2d_dev_comp_main .game2d_dev_comp_banner .contents {
    font-weight: 400;
    font-size: 16px!important;
    color: #FFFFFF;
    line-height: 1.9;
    margin-top: 15px;
}
#game2d_dev_comp_main .game2d_dev_comp_banner .bnr_btn_sec {
    margin-top: 30px;
}
#game2d_dev_comp_main .game2d_dev_comp_banner .banner_btn {
    box-shadow: 0px 0px 10px #B4FF00;
    border-radius: 7px;
    padding: 10px 20px;
    font-weight: 700;
    background: #B4FF00;
    text-transform: capitalize;
    font-size: 16px;
    color: #000;
    border: none;
}
#game2d_dev_comp_main .game2d_dev_comp_banner .banner_btn:hover {
    background: transparent;
    color: #fff;
} 


#game2d_dev_comp_main .game2d_dev_comp_keytech {
    padding: 50px 0px;
}
#game2d_dev_comp_main .game2d_dev_comp_keytech .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-align: center;
    text-transform: capitalize;
}
#game2d_dev_comp_main .game2d_dev_comp_keytech .blockchain_list {
    border: 1px solid #B4FF00;
    border-radius: 10px;
    text-align: center;
    padding: 20px;
    margin-top: 30px;
    min-height: 155px;
}
#game2d_dev_comp_main .game2d_dev_comp_keytech .blockchain_list:hover {
    border: 1px solid #B4FF00;
    background: unset;
    border-radius: 0px 30px;
    box-shadow: 0px 0px 8px #b4ff00;
}

#game2d_dev_comp_main .game2d_dev_comp_process {
    padding: 50px 0px;
}
#game2d_dev_comp_main .game2d_dev_comp_process .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
    text-align: center;
}
#game2d_dev_comp_main .game2d_dev_comp_process .contents {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
#game2d_dev_comp_main .game2d_dev_comp_process .whydo_box {
    background: rgba(255, 255, 255, 0.03);
    border: 1px solid #B4FF00;
    border-radius: 9px;
    padding: 20px;
    margin-top: 60px;
    position: relative;
    min-height: 190px;
}
#game2d_dev_comp_main .game2d_dev_comp_process .imgSec {
    text-align: right;
    margin-top: -15%;
}
#game2d_dev_comp_main .game2d_dev_comp_process .sub_title {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
}
#game2d_dev_comp_main .game2d_dev_comp_process .sub_contents {
    font-size: 16px;
    padding-top: 8px;
    color: #fff;
    margin-bottom: 0px;
}

#game2d_dev_comp_main .game2d_dev_comp_services {
    padding: 50px 0px;
}
#game2d_dev_comp_main .game2d_dev_comp_services .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
    text-align: center;
}
#game2d_dev_comp_main .game2d_dev_comp_services #game2d_service_tab_content {
    background: rgba(255, 255, 255, 0.03);
    box-shadow: 2px 2px 0px #B4FF00;
    padding: 35px;
    min-height: 350px;
    text-align: left;
}
#game2d_dev_comp_main .game2d_dev_comp_services #game2d_service_tab .nav-item {
    margin: 10px 0px;
}
#game2d_dev_comp_main .game2d_dev_comp_services #game2d_service_tab .nav-item .nav-link.active, #game2d_dev_comp_main .game2d_dev_comp_services #game2d_service_tab .show>.nav-link,
#game2d_dev_comp_main .game2d_dev_comp_services #game2d_service_tab .nav-item .nav-link.active:hover {
    color: #020200;
    background-color: #b4ff00;
    border-radius: 0px;
}
#game2d_dev_comp_main .game2d_dev_comp_services #game2d_service_tab .nav-item .nav-link {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}
#game2d_dev_comp_main .game2d_dev_comp_services #game2d_service_tab .nav-item .nav-link:hover {
    background: #0a0a08;
}
#game2d_dev_comp_main .game2d_dev_comp_services .sub_title {
    font-size: 20px;
    color: #B4FF00;
    font-weight: 700;
    text-transform: capitalize;
}
#game2d_dev_comp_main .game2d_dev_comp_services .sub_contents {
    font-weight: 400;
    font-size: 16px !important;
    color: #FFFFFF;
    line-height: 1.9;
    padding-top: 10px;
}

#game2d_dev_comp_main .game2d_dev_comp_keytech .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    margin-top: 10px;
    text-transform: capitalize;
}

@media(min-width: 991px) {
    #game2d_dev_comp_main .game2d_dev_comp_whychoose {
        background: url("../images/2d-game-development-company/why-choose-bg-1.png");
        height: 650px;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
    }
}
#game2d_dev_comp_main .game2d_dev_comp_whychoose .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
}
#game2d_dev_comp_main .game2d_dev_comp_whychoose .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}
#game2d_dev_comp_main .game2d_dev_comp_whychoose .contents a {
    color: #fff;
}
#game2d_dev_comp_main .game2d_dev_comp_whychoose .whychooseBg {
    background: linear-gradient(180deg, #000000, #000000a3, #00000000);
    border-radius: 10px;
    padding: 25px;
}
#game2d_dev_comp_main .game2d_dev_comp_whychoose .whychoose_list {
    display: flex;
    align-items: center;
    margin: 25px 0px;
}
#game2d_dev_comp_main .game2d_dev_comp_whychoose .whychoose_list img {
    width: 30px;
}
#game2d_dev_comp_main .game2d_dev_comp_whychoose .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding-left: 10px;
}

@media(max-width: 991px) {
    #game2d_dev_comp_main .game2d_dev_comp_banner {
        display: flex;
        align-items: center;
        min-height: 650px;
        padding: 50px 0px;
    }
    #game2d_dev_comp_main .game2d_dev_comp_banner .title {
        margin-top: 10px;
    }
    #game2d_dev_comp_main .game2d_dev_comp_banner .bnrCnt_sec {
        margin-left: 0%;
    }
    #game2d_dev_comp_main .game2d_dev_comp_banner .banner_btn_sec,
    #game2d_dev_comp_main .game2d_dev_comp_whychoose .banner_btn_sec {
        justify-content: center;
        display: flex;
    }

    #game2d_dev_comp_main .game2d_dev_comp_whychoose {
        padding: 50px 0px
    }
    #game2d_dev_comp_main .game2d_dev_comp_whychoose .title,
    #game2d_dev_comp_main .game2d_dev_comp_whychoose .contents {
        text-align :center;
    }
}
@media(max-width: 767px) {
    #game2d_dev_comp_main .game2d_dev_comp_banner {
        display: flex;
        align-items: center;
        min-height: 650px;
        padding: 50px 0px;
    }
    #game2d_dev_comp_main .game2d_dev_comp_banner .title {
        font-size: 25px!important;
        margin-top: 50px;
        line-height: 1.4;
    }
    #game2d_dev_comp_main .game2d_dev_comp_banner .bnr_cus_title {
        font-size: 45px;
    }
    #game2d_dev_comp_main .game2d_dev_comp_banner .banner_btn,
    #game2d_dev_comp_main .game2d_dev_comp_whychoose .banner_btn {
        font-size: 14px;
        padding: 8px 15px;
    }

    #game2d_dev_comp_main .game2d_dev_comp_services .title,
    #game2d_dev_comp_main .game2d_dev_comp_keytech .title,
    #game2d_dev_comp_main .game2d_dev_comp_process .title,
    #game2d_dev_comp_main .game2d_dev_comp_whychoose .title {
        font-size: 25px!important;
        line-height: 1.5;
    }
    #game2d_dev_comp_main .game2d_dev_comp_process .whydo_box {
        min-height: 0px;
    }
    #game2d_dev_comp_main .game2d_dev_comp_keytech .sub_title {
        font-size: 15px;
    }
}